// creator  : weidu.exe (version 23600)
// argument : LEAGGU.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~LEAGGU~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #22198 /* ~If you have business with the League, take it to Ulf. Now move off, I'm on duty.~ */
  IF ~~ THEN EXIT
END
